## refmac-dictionary 5.41

=== debian/changelog ===
refmac-dictionary (5.41-2) unstable; urgency=medium

  * Bumping debhelper-compat (no changes).
  * Adding 'Rules-Requires-Root: no'.
  * Adding Debian Science as Maintainer, as originally intended.
  * Adding 'Multi-Arch: foreign'.
  * Switching to HTTPS in debian/watch.
  * Updating debian/copyright.
  * Bumping Standards-Version (no changes).

 -- Andrius Merkys <merkys@debian.org>  Mon, 27 Apr 2020 01:26:29 -0400

refmac-dictionary (5.41-1) unstable; urgency=medium

  * Initial release (Closes: #898644)

 -- Andrius Merkys <andrius.merkys@gmail.com>  Thu, 10 May 2018 09:48:03 -0400
