=== debian/control ===
Source: refmac-dictionary
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
Standards-Version: 4.5.0
Homepage: https://www2.mrc-lmb.cam.ac.uk/groups/murshudov/content/refmac/Dictionary/dictionary.html
Vcs-Git: https://salsa.debian.org/science-team/refmac-dictionary.git
Vcs-Browser: https://salsa.debian.org/science-team/refmac-dictionary
Rules-Requires-Root: no

Package: refmac-dictionary
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: dictionary for macromolecular refinement and model building
 Dictionary of ligands and constituent blocks (e.g. amino acids, nucleic
 acids, sugars) contains necessary stereochemical information (e.g. bond
 lengths, angles, torsion angles) about small molecules used in refinement
 and model building. Values in the dictionary are for an abstract form of
 monomers, i.e there is no conformational/configurational or environment
 dependence.
