=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	find ? -type f -a -executable | xargs --no-run-if-empty chmod 644

override_dh_installchangelogs:
	dh_installchangelogs docs/bug_fixes.html
