=== debian/watch ===
version=4
https://www2.mrc-lmb.cam.ac.uk/groups/murshudov/content/refmac/Dictionary/dictionary.html .*refmac_dictionary_v(.*)\.tar\.gz
